Affected packages

Packages affected by libcap upgrade from 2.26-8.fc33 to 2.48-1.fc33 (in Fedora 33)
Package Current state Build Distance Build time
galera build 2 5 months ago
dmlite build 2 5 months ago
fedora-developer-portal build 3 5 months ago
python-theano build 3 5 months ago
doublecmd build 3 5 months ago
postgis build 3 5 months ago
jctools build 4 5 months ago
hatch build 4 5 months ago
python-rasterio build 4 5 months ago
java-runtime-decompiler build 4 5 months ago
pythran build 4 5 months ago
python-pypet build 4 5 months ago
legion build 4 5 months ago
kiss-fft build 4 5 months ago
erlang-riak_control build 4 5 months ago
gap-pkg-guava build 4 5 months ago
kreport build 4 5 months ago
oidn build None 4 months ago
python-joblib build None 4 months ago
python-priority build None 4 months ago
gitjacker build None 5 months ago
python-fsspec build None 5 months ago
golang-github-alecthomas-chroma build None 5 months ago
hugo build None 5 months ago
ocrmypdf build None 5 months ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by libcap upgrade from 2.26-8.fc33 to 2.48-1.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.